.category-title h1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.category-banner {
  position: relative;
  background-size: cover;
  background-position: 50% 50%;
  overflow: hidden;
  border-radius: 4px;
  min-height: 300px;
}
.category-banner-gradient {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.8) 0%,
    rgba(0, 0, 0, 0.2) 100%
  );
}
.category-banner-content {
  position: relative;
  z-index: 2;
  max-width: 50%;
  padding: 30px;
}
.category-banner-title {
  color: #fff;
  margin: 0;
  margin-bottom: 15px;
  line-height: 1.5em;
}
.category-banner-text {
  margin: 0;
  padding: 0;
  padding-bottom: 50px;
  color: #fff;
  line-height: 1.5em;
}
@media only screen and (max-width: 600px) {
  .category-banner {
    min-height: auto;
  }
  .category-banner-content {
    max-width: 100%;
  }
  .category-banner-gradient {
    background: rgba(0, 0, 0, 0.7);
  }
}

.category-products-list {
  gap: 0 12px;
}
.category-products-list-item {
  width: 32%;
  max-width: 32%;
  flex-grow: 1;
}
.category-products-list-item:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
.category-products-list-item a {
  position: relative;
  overflow: hidden;
  padding: 15px;
  text-decoration: none;
  color: #333;
  border: solid 1px #ddd;
  /* box-shadow: 0 1px 1px rgba(0,0,0,0.2), 0 0 1px rgba(0,0,0,0.3); */
  border-radius: 3px;
}
.category-products-list-item a:hover,
.category-products-list-item a:active,
.category-products-list-item a:focus {
  text-decoration: none;
}
.category-products-list-item a:hover {
  border-color: #999;
}
.category-products-list-item a .price {
  color: #e4001b;
  font-weight: 700;
  font-size: 1.2em;
}
.category-products-list-item a .tax {
  display: inline-block;
  color: #777;
  font-size: 0.9em;
  font-weight: 500;
}
.category-products-list-item a .name {
  height: 38px;
  overflow: hidden;
  font-size: 1em;
  font-weight: 700;
  color: #333;
}
.category-products-list-item a .claim {
  font-size: 0.9em;
  color: #666;
  height: 34px;
  overflow: hidden;
  font-weight: 600;
}
.category-products-list-item a .benefits .alfa-vorteile {
  height: 100px;
  overflow: hidden;
  list-style: disc;
  margin-top: 0;
  padding-left: 0;
  font-size: 0.9em;
}
.category-products-list-item a .benefits .alfa-vorteile:before {
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  content: '';
  background: linear-gradient(
    to top,
    rgba(255, 255, 255, 1) 10%,
    rgba(255, 255, 255, 0) 90%
  );
  pointer-events: none;
}
.category-products-list-item a .benefits .alfa-vorteile li {
  margin-left: 20px;
  margin-bottom: 2px;
}
.category-products-list-item a .benefits .alfa-vorteile li:last-child {
  margin-bottom: 0;
}
.category-products-list-item a .benefits .alfa-vorteile li b,
.category-products-list-item a .benefits .alfa-vorteile li strong {
  font-weight: normal !important;
}
.category-products-list-item a .benefits .alfa-vorteile li:before {
  display: none;
  margin-left: -25px;
}
.category-products-list-item a .action {
  padding: 0 10px;
  color: #666;
  border: solid 1px #eee;
}
.category-products-list-item a:hover .action {
  color: #333;
  background-color: #f0f0f0;
  border-color: #f0f0f0;
}
.category-products-list-item .labels {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
}
.category-products-list-item .labels .label {
  font-size: 11px;
}
.category-products-list-item .rating-container {
  margin-bottom: 10px;
}
.category-products-list-item .amount,
.rating-container .amount {
  position: relative;
  top: 1px;
  font-size: 0.9em;
}
.category-products-list-item-bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  flex-grow: 1;
}
.category-register-message {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 3px;
}
.category-products-list-item .masoitems {
  color: #f44336;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 18px;
}
.alfa-discount-box {
  position: relative;
  overflow: hidden;
  background-color: #0095ce2b;
  /*    border: 1px solid #ddd;*/
  border-radius: 4px;
  padding: 12px 38px 12px 12px;
}
.alfa-discount-box.detail-page {
  background-color: #0095ce2b;
}
.alfa-discount-box img {
  max-height: 24px;
  margin: auto 12px;
}
.alfa-discount-box span {
  vertical-align: middle;
}
.alfa-discount-box a {
  margin: auto 0;
  color: #444;
  font-weight: 800;
  text-decoration: none;
}
.category-products-list-item .ribbon,
.alfa-discount-box .ribbon {
  position: absolute;
  width: 100px;
  text-align: center;
  inset: 0 0 auto auto;
  background-color: #0095ce;
  transform: translate(29.3%) rotate(45deg);
  transform-origin: 40% 80%;
  box-shadow: 0px 1px 10px 0px #dfdfdf;
}
.category-products-list-item .ribbon img,
.alfa-discount-box .ribbon img {
  height: 12px;
}
/** alfa bonus */
.alfa-discount-box.--bonus {
  background-color: #ff62001c;
}
.alfa-discount-box.--bonus > .ribbon {
  background-color: #ff6200;
}
.alfa-discount-box.--bonus > .ribbon > img {
  height: 10px;
  transform: translateY(-1px);
}
.tw-text-orange {
  color: #ff6200;
}

.number-of-variants{
  position: absolute;
  text-align: center;
  left: -15px;
  right: -15px;
  top: 150px
}
.number-of-variants span {
  margin: auto;
  font-size: .9em;
  padding: 2px 1em;
  color: rgb(35, 35, 35);
  background-color: #fff;
  border: 1px solid #ddd;
  position: relative;
  z-index: 1;
  border-radius: 4px;
  top: -10px
}
.number-of-variants::before{
  content: "";
  border-top: 1px #ddd solid;
  left: 0;
  right: 0;
  width: 100%;
  position: absolute;
  top:0;
}
/* responsive */
@media only screen and (max-width: 1199px) {
  .category-products-list-item {
    width: 49%;
    max-width: 49%;
  }
}
@media only screen and (max-width: 991px) {
  .category-products-list-item {
    width: 32%;
    max-width: 32%;
  }
}
@media only screen and (max-width: 840px) {
  .category-products-list-item {
    width: 48%;
    max-width: 49%;
  }
}
@media only screen and (max-width: 580px) {
  .category-products-list-item {
    width: 100%;
    max-width: 100%;
  }
  .alfa-discount-box img {
    max-height: 30px;
    margin: 0 0 12px 0;
  }
  .alfa-discount-box {
    flex-direction: column;
    text-align: center;
  }
  .alfa-discount-box .ribbon img {
    margin: 0;
  }
}
